Subject: Re: Hazmat Fees
From: Subir Chakma <[email-masked]>
To: "Kartik p . rao" <[email-masked]>
Cc: Maria <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, Anand Babu <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, Jessica yan <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, Raj Bhushan Singh <
Date: Thu, 17 Dec 2015 13:36:47 +0530 (IST)

Hello Kartik and All, 

This is correct. I informed you before, we are shipping Perfume now from UK Hub. Not from other Hubs- US, HK, DE. 

Policy is stated below in the FAQ page if you select country as UK. I will check why it does not show on all the countries. 

Let me know if you any other questions. 
Can I ship Perfumes? 

Yes, you can ship perfumes and colognes from our United Kingdom hub and only in certain amounts (United States, Hong Kong, and Germany hubs can not ship perfumes or colognes at this time). Is there a limit on shipping perfumes? 

Yes, there is a limit of 500ml per shipment. This can either be 1 bottle up to 500ml or multiple small bottles that in total amount to 500ml (the total order can not exceed 500ml). What is the Hazmat fee for? 

There is a fee of £30 to ship perfumes and colognes. The fee only applies once per package; you can ship one or more bottles (up to 500ml). Can I consolidate packages? 

If you consolidate two shipments of perfume and the total amount of perfume is under 500ml you will be okay. If the two shipments of perfume exceed 500ml when consolidated, you will not be able to ship those packages together. 

From: "Kartik p . rao" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 17, 2015 6:49:28 AM 
Subject: Hazmat Fees 

Sir, 

Please find this FAQ listing for Hazmat fees. This is only displayed when choosing UK as the country though. Does not make sense. 

http://www.borderlinx.com/en/pages/faq/prohibited-perfumes 

Regards, 
Kartik